body {
	background: url(../images/bg_body.gif) #fff top left repeat-x;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	text-align: center;
}

#wrap {
	width: 986px;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align: left;
	border: 0px solid #f00;
}

	#header {
		background: url(../images/bg_header.png) transparent bottom right no-repeat;
		height: 96px;
		margin: 0 0 0 0;
		padding: 0 25px 0 0;
		border-bottom: 0px solid #f00;
	}
	
		#logo {
			width: 320px;
			margin: 33px 0 0 0;
			float: left;
		}
		
		#logo img {
			display: block;
		}

	#content {
		background: url(../images/bg_content_inner.png) transparent top left no-repeat;
		padding: 0 0 0 10px;
	}

	body#home #content {
		background: url(../images/bg_content.png) transparent top left no-repeat;
		padding: 0 0 0 10px;
	}
		
		#column-left {
			width: 284px;
			margin: 0 0 0 0;
			padding: 40px 0 0 0;
			float: left;
			border: 0px solid #f00;
			
		}
		
	/* articles */

div.article {
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ECBF9C;
}	

div.articles-search {
	background-color: #F8F8F8;
	padding: 10px 0 10px 10px;
	margin: 0 0 0 0;
	border-bottom: 1px solid #D0D0D0;
}

div.articles-calendar {
	background-color: #fff;
	padding: 10px 0 10px 0;
	margin: 0 0 0 0;
	border-bottom: 1px solid #D0D0D0;
}

		
			#members {
				background: url(../images/bg_members.jpg) transparent top left no-repeat;
				width: 225px;
				height: 113px;
				margin: 0 0 0 0;
				padding: 8px 0 0 41px;
				border: 0px solid #f00;
			}
			
			#search {
				background-color: #d85019; /* Old browsers */
				background-image: url("../images/bg_members.jpg") no-repeat scroll left top transparent;
				background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4NTAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzhhMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
				background-image: -moz-linear-gradient(top,  #d85019 0%, #e78a33 100%); /* FF3.6+ */
				background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d85019), color-stop(100%,#e78a33)); /* Chrome,Safari4+ */
				background-image: -webkit-linear-gradient(top,  #d85019 0%,#e78a33 100%); /* Chrome10+,Safari5.1+ */
				background-image: -o-linear-gradient(top,  #d85019 0%,#e78a33 100%); /* Opera 11.10+ */
				background-image: -ms-linear-gradient(top,  #d85019 0%,#e78a33 100%); /* IE10+ */
				background-image: linear-gradient(to bottom,  #d85019 0%,#e78a33 100%); /* W3C */				
				width: 184px;
				height: 186px;
				margin: 0 0 59px 0;
				padding: 32px 41px 0 41px;
				border: 0px solid #f00;
			}
			
			body#home #search {
				margin: 0 0 19px 0;
			}
	
		#column-right {
			width: 667px;
			margin: 17px 0 0 0;
			padding: 0 0 0 0;
			float: left;
			border: 0px solid #f00;
		}
		
			#banner {
				height: 241px;
				margin: 0 0 36px 0;
				padding: 0 0 0 0;
			}

			body#home #banner {
				height: 241px;
				margin: 0 0 40px 0;
				padding: 0 0 0 0;
			}
		
			#inner-content {
				margin: 0 33px 43px 33px;
			}
		
		div.breadcrumb {
			background: url(../images/bg_breadcrumb.gif) transparent top left no-repeat;
			padding: 0 0;
			margin: 0 0 40px 0;
			color: #54504b;
			min-height: 14px;
		}
  
#footer {
	background: url(../images/bg_footer.png) transparent top left no-repeat;
	margin: 0 33px 0 33px;
	padding: 7px 15px 15px 18px;
}

/* comments styling */

.comments {
	background-color: #eee;
  margin: 0 0 0 0;
	padding: 15px 0 15px 0;
	border-top: 1px solid #ccc;
  }

.related_links { 
	margin-bottom: 15px;
}


/* blog styling */
div.blog-article {
	margin: 15px 0 20px 0;
	padding: 15px 0 15px 0;
	border-top: 1px dashed #ddd;
}

div.tags {
	background: url('../images/bg_breadcrumb.gif') transparent left top no-repeat;
	margin: 50px 0 15px 0;
	padding: 3px 10px 8px 10px;
}

div.comments {
	background-color: #eee;
	margin: 0;
	padding: 0;
}

div.comment {
	background: url('../images/sep_dots_h.gif') transparent left bottom repeat-x;
	margin: 10px 0 15px 0;
	padding: 0 0 1px 20px;
}

div.blog-footer {
	background: url('../images/bg_breadcrumb.gif') transparent left top no-repeat;
	padding: 3px 10px 8px 10px;
}

#video {
	margin: 0 0 15px 0;
}

#video1 {
	width: 425px;
}
